Subject: RE: Mara Vacation
From: [email-masked]
To: [email-masked]
Date: Mon, 5 Nov 2001 16:32:29 -0800 (PST)

Ah ha.  Now I see why you were asking.  So sorry that you "have to visit" Maui.  Tough break.

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Monday, November 05, 2001 6:29 PM
To:	Kaufman, Paul
Cc:	Steffes, James D.; Dasovich, Jeff; Alamo, Joseph; Comnes, Alan; Perrino, Dave
Subject:	Mara Vacation

I am planning to take 5 days around Thanksgiving.  I will be gone on Nov 19-21 (M-T-W) and also Nov 26 and 27 (M-T).  ALtogether, I'll be gone the week of the 19th and the first two days of the following week. I'll return in Nov 28. We just have to visit the in-laws who live in Maui.

Sue